% -*- coding: iso-8859-1 -*-

fstructure('go malome',
	% Properties:
	[
	'sentence_id'('S165'),
	'markup_free_sentence'('go malome'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.069MB max mem, 11 subtrees unified'),
	'rootcategory'('LOCPARTPgo'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('go',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartgo')),
	cf(1,eq(attr(var(1),'PRED'),semform('malome',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1a')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(109,'LOCPARTPgo',87,94)),
	cf(1,phi(109,var(0))),
	cf(1,subtree(94,'CLNP',-,92)),
	cf(1,phi(94,var(1))),
	cf(1,subtree(92,'N',91,44)),
	cf(1,phi(92,var(1))),
	cf(1,subtree(91,'N',-,81)),
	cf(1,phi(91,var(1))),
	cf(1,subtree(87,'LOCPARTPgo',-,85)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(85,'LOCPARTgo',84,2)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(84,'LOCPARTgo',-,24)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(81,'N_BASE',-,46)),
	cf(1,phi(81,var(1))),
	cf(1,terminal(46,'malome',[41])),
	cf(1,phi(46,var(1))),
	cf(1,subtree(44,'N_SFX_BASE',-,43)),
	cf(1,phi(44,var(1))),
	cf(1,terminal(43,'+NPre1a',[41])),
	cf(1,phi(43,var(1))),
	cf(1,subtree(24,'LOCPARTgo_BASE',-,5)),
	cf(1,phi(24,var(0))),
	cf(1,terminal(5,'go',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+LocPartgo',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCPARTgo_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,24,1,3)),
	cf(1,semform_data(1,81,4,10)),
	cf(1,fspan(var(1),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'go',1,3)),
	cf(1,surfaceform(41,'malome',4,10))
	]).
